@media only screen and (min-width:992px) {
  .service-list {
    margin-bottom:30px
  }
  .c-logo-part ul li {
    margin:0 15px
  }
  .form {
    margin:0 0 0 20px
  }
  .main-nav {
    display:block!important
  }
}
@media only screen and (min-width:768px) and (max-width:991px) {
  body {
    font-size:13px
  }
  p {
    line-height:20px
  }
  .header h1 {
    font-size:46px
  }
  .main-nav ul li a {
    padding:14px
  }
  .small-logo {
    padding:0 20px
  }
  h2 {
    font-size:30px
  }
  h6 {
    font-size:16px
  }
  h3 {
    font-size:15px
  }
  .service-list {
    margin-bottom:20px;
    font-size:15px
  }
  .featured-work p.padding-b {
    padding-bottom:15px
  }
  .main-section {
    padding:70px 0
  }
  .c-logo-part ul li {
    float:left;
    width:18%;
    margin:0 1%
  }
  .c-logo-part ul li a,
  .c-logo-part ul li a img {
    display:block
  }
  .form,
  .contact-info-box,
  .social-link {
    margin:0
  }
  .main-nav {
    display:block!important
  }
  .main-nav li a {
    padding:8px 15px
  }
}
@media only screen and (max-width:767px) {
  body {
    font-size:12px
  }
  h2 {
    font-size:26px
  }
  h3 {
    font-size:14px
  }
  h6 {
    margin-bottom:40px;
    font-size:16px
  }
  p {
    line-height:18px
  }
  .service-list {
    margin-bottom:20px;
    font-size:12px
  }
  .we-create li {
    padding:0 0 0 8px;
    font-size:13px
  }
  .header h1 {
    font-size:28px
  }
  .header {
    padding:60px 0
  }
  .main-section {
    padding:60px 0 70px
  }
  .main-nav {
    float:none;
    z-index:99;
    background:#fff;
    border-top:1px solid #eee;
    width:100%;
    margin:0 auto;
    display:none;
    position:absolute;
    top:68px;
    left:0
  }
  .main-nav li {
    display:block
  }
  .main-nav li.small-logo {
    display:none
  }
  .main-nav li a {
    border-bottom:1px solid #f3f3f3;
    margin:4px 0;
    padding:12px 32px;
    display:block
  }
  .main-nav li a:hover {
    color:#7cc576
  }
  .team-leader-box {
    float:none;
    width:auto;
    max-width:307px;
    margin:0 auto
  }
  .team-leader-box:nth-of-type(3n) {
    margin:0 auto
  }
  .res-nav_click {
    display:block
  }
  .featured-work {
    margin-top:30px;
    font-size:12px
  }
  .featured-box {
    font-size:12px
  }
  .featured-box p {
    line-height:18px
  }
  .c-logo-part ul a {
    margin-bottom:5px
  }
  .main-section.team {
    padding:60px 0 50px
  }
  .business-talking h2 {
    font-size:36px
  }
  .contact-info-box {
    margin:0 0 12px 30px;
    font-size:12px
  }
  .contact-info-box span {
    line-height:18px
  }
  .contact-info-box.phone span,
  .contact-info-box.email span {
    padding-top:6px
  }
  .social-link {
    margin-left:30px
  }
  .form {
    margin:0 30px
  }
  .copyright {
    font-size:12px
  }
  .business-talking a {
    padding:10px 25px;
    font-size:14px
  }
  .main-section.contact {
    padding:60px 0 70px
  }
  .client-part-haead {
    font-size:20px;
    line-height:30px
  }
  .link {
    padding:10px 25px;
    font-size:14px
  }
  .logo {
    width:100px
  }
  .main-section.contact {
    background-size:contain
  }
  .Portfolio-nav li a {
    padding:5px 16px
  }
  .Portfolio-nav li {
    display:block
  }
}/*
@media only screen and (max-width:479px) {
  .contact-info-box {
    margin-left:0
  }
  .header {
    padding:40px
  }
  .social-link {
    margin-left:0
  }
  .form {
    margin:0
  }
  .c-logo-part ul li {
    display:block
  }
  .Portfolio-box {
    width:96.4%!important;
    max-width:300px!important;
    margin:0!important;
  }
  .Portfolio-box img {
    max-width:100%
  }
  .portfolioContainer {
    width:280px!important;
    margin:0 auto!important
  }
}
*/